Public Member Functions | Public Attributes | List of all members
libzmf::GradientStop Struct Reference

`#include <ZMFTypes.h>`

## Public Member Functions
| GradientStop ()

## Public Attributes
Color | color
double | offset

## Constructor & Destructor Documentation

## ◆ GradientStop()

libzmf::GradientStop::GradientStop | ( |  | ) |
| inline

## Member Data Documentation

## ◆ color

Color libzmf::GradientStop::color

Referenced by libzmf::ZMF4Parser::readGradient().

## ◆ offset

double libzmf::GradientStop::offset

Referenced by libzmf::ZMF4Parser::readGradient().

The documentation for this struct was generated from the following file:

- ZMFTypes.h